/* strings for demo version dialog */

"Demo Version" = "mProjector Trial Version!"; /* String for alert dialog for demo version */
"Demo Message" = "This Application is created with a Trial version of mProjector for evaluation purposes only.";
"Try"			= "Try";					/* try button */
"Feedback"		= "Give Feedback";			/*Give Feedback Button */
"Buy"			= "Buy";					/* Buy Button */

"Buy URL"		= "http://www.screentime.com/purchase/pur_store.html";
"Feedback URL"	= "mailto:feedback@screentime.com?subject=Screentime%20OS%20X%20Feedback";

/* Security Strings */
"mProjector Error"	= "mProjector Error!";
"Error Message"		= "This Application Failed a Security Check";
"Accept"			= "Bugger";

/* Demo Expiration Strings */

"Expired"			= "mProjector Demo Expired!";
"Expired Message"	= "This mProjector Application has expired";
"Order URL"			= "https://www.screentime.com/cgibin/ordcgi/ord.cgi?mProj";


////////////
"About Title"	= "About This Application";

"Demo"			= "Demo";
"FNF"			= "File Not Found";
"FNF Message" 	= "The original SWF chosen can no longer be found. Compiling terminated";
"OK"			= "OK";
"terminate"		= "The File: %@ can no longer be found. Compiling terminated";
"success"		= "The mProjector application was built successfully!";
"failure"		= "Installer creation failed with error number %d";
"Building"		= "Building mProjector Application...";
"Save Title"	= "Choose Location to Save Application";


"Deathorization"= "The Application Has Been De-Authorized";
"quitting"		= "This Application will now quit";
"forums"		= "http://forums.screentime.com";
"manual"		= "manual.pdf";
"online docs"	= "http://www.screentime.com/software/Screentime/docs/index.html";
"home page"		= "http://www.screentime.com/software/Screentime/";
"ReadMe"		= "ReadMe";
"BuyNowURL"		= "https://www.screentime.com/cgibin/ordcgi/ord.cgi?mProj";
/* */
"Registered"	= "Registered";
"Buy Now"		= "Buy Now";

/* File Mananger Messages */
"File Error"	= "File operation error: %@ with file: %@";
"Proceed"		= "Proceed";
"Stop"			= "Stop";

/* Authorization Controller Strings */
"Reg Success"		= "Registration Succeeded. Please Quit and Restart";
"Reg Error"			= "Activation Error!";
"Reg Error Message" = "There was a problem writing your activation key. Try logging as the Admin user and authorizing. If this does not work please contact Screentime support.";
"Reg Failed"		= "Registration failed - Press the \"Buy Now\" Button to get your Code";
"Order Key"			= "https://www.screentime.com/cgibin/ordcgi/ord.cgi?mProj?id=";
"UIID URL"			= "https://www.screentime.com/cgibin/ordcgi/ord.cgi?Product=mProj&installationid=";
"Mail Key"			= "mailto:support@screentime.com?subject=Screentime%20OS%20X%20Authorization%20";
"Quit"				= "Quit";

/* Net Connection Strings */

"NetCheck"			=	"services.screentime.com";
"Firewall_Trigger"	=	"http://services.screentime.com/saver?purpose=askUsersFirewallAppForOnlineContentPermission&platform=Mac&name=";
